Cocoon 1.4.5 updated of iOS

If you have found a bug, or have a suggestion/comment then leave it here

Post » Sun Nov 10, 2013 6:11 pm

when i update my game that is already on the app store to ios i get the following error.

Unable to authenticate the package 691012895.itmsp

ERROR-ITMS-9000 "This bundle is invalid. it does not contain a .app bundle , which must be a readable directory." ar SoftwareAssets/Softwareassets (MZltmpsSoftwareAssetPackage)

does anyone know why i am getting this error and how to fix it i couldn't find a thread about it.

thank you for your time.

i may move to gamesalad or game maker with all these export issues.
B
14
S
4
G
1
Posts: 39
Reputation: 2,756

Post » Mon Nov 11, 2013 3:05 am

Forget about Gamesalad or GameMaker, you should try with http://www.gameclosure.com/
B
97
S
35
G
29
Posts: 3,139
Reputation: 28,371

Post » Mon Nov 11, 2013 6:32 am

@Joannesalfa
I have a question. I haven't payed much attention to GC lately. Does GC support any memory management?
B
90
S
18
G
9
Posts: 2,455
Reputation: 15,018

Post » Mon Nov 11, 2013 7:25 am

@jayderyu

It's out of scope about WebGL memory management, but GC includes texture manager with OpenGL.

http://www.gameclosure.com/blog/2013/03/ios-game-memory-limits


B
97
S
35
G
29
Posts: 3,139
Reputation: 28,371


Return to Website Issues and Feedback

Who is online

Users browsing this forum: No registered users and 1 guest